Bug 127380 - [maintainer] Update security/zenmap to 4.76
Summary: [maintainer] Update security/zenmap to 4.76
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-14 17:00 UTC by Daniel Roethlisberger
Modified: 2008-09-24 15:50 UTC (History)
1 user (show)

See Also:


Attachments
zenmap-4.76.diff (11.51 KB, patch)
2008-09-14 17:00 UTC, Daniel Roethlisberger
no flags Details | Diff
zenmap-4.76-fixed.diff (15.01 KB, patch)
2008-09-23 20:45 UTC, Daniel Roethlisberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Roethlisberger 2008-09-14 17:00:12 UTC
Update zenmap to 4.76, introducing topology mapping and scan aggregation.
Comment 1 Martin Wilke freebsd_committer 2008-09-14 17:43:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-09-23 00:53:53 UTC
State Changed
From-To: open->feedback

Hi, 

Plist failed, could you please take a look? 

http://amd64.miwibox.org/index.php?action=describe_port&id=599 

thanks
Comment 3 Daniel Roethlisberger 2008-09-23 20:45:08 UTC
No idea why I fscked this one up, I don't normally submit any update
without installing in a fresh PREFIX and checking for leftover files
after deinstallation.  Anyhow, here's a fixed version of the update.
Thanks!

-- 
Daniel Roethlisberger
http://daniel.roe.ch/
Comment 4 Martin Wilke freebsd_committer 2008-09-24 15:46:56 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2008-09-24 15:47:46 UTC
miwi        2008-09-24 14:47:10 UTC

  FreeBSD ports repository

  Modified files:
    security/zenmap      Makefile distinfo pkg-plist 
  Log:
  - Update to 4.76
  
  PR:             127380
  Submitted by:   Daniel Roethlisberger <daniel@roe.ch> (maintainer)
  
  Revision  Changes    Path
  1.44      +1 -1      ports/security/zenmap/Makefile
  1.21      +3 -3      ports/security/zenmap/distinfo
  1.15      +133 -69   ports/security/zenmap/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"